## babyphone 0.2-5

=== Makefile ===
#############################################################################
# Makefile for building: babyphone
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mi 3. Nov 21:24:23 2010
# Project:  babyphone.pro
# Template: subdirs
# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile babyphone.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) c:/Users/roman/Documents/privat/projects/2010/babyphone/svn/babyphone-0.2/src/src.pro PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) c:/Users/roman/Documents/privat/projects/2010/babyphone/svn/babyphone-0.2/src/src.pro PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: babyphone.pro  c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile babyphone.pro
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile babyphone.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

sub-src-check: src/$(MAKEFILE)
	cd src/ && $(MAKE) check
check: sub-src-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: babyphone
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mi 3. Nov 21:24:24 2010
# Project:  src.pro
# Template: app
# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MULTIMEDIA_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMultimedia -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMessaging -I/usr/include -I/usr/include/QtMessaging -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtMessaging -lQtMultimedia -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		usernotifier.cpp \
		audiolevelgraphicsscene.cpp \
		audiomonitor.cpp \
		settings.cpp moc_mainwindow.cpp \
		moc_usernotifier.cpp \
		moc_audiomonitor.cpp \
		moc_settings.cpp
OBJECTS       = main.o \
		mainwindow.o \
		usernotifier.o \
		audiolevelgraphicsscene.o \
		audiomonitor.o \
		settings.o \
		moc_mainwindow.o \
		moc_usernotifier.o \
		moc_audiomonitor.o \
		moc_settings.o
DIST          = c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = babyphone
DESTDIR       = 
TARGET        = babyphone

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_settings.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMultimedia.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
	$(QMAKE) PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile src.pro
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:

=== debian/changelog ===
babyphone (0.2-5) unstable; urgency=low

  * adjust debian rule file to work with new MADDE of PR1.3
  * no functional change in the application

 -- Roman Morawek <maemo@morawek.at>  Wed, 03 Nov 2010 22:00:00 +0000

## babyphone 1.0-1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: babyphone
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Mi 3. Nov 21:24:23 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fr 5. Nov 21:14:28 2010
 # Project:  babyphone.pro
 # Template: subdirs
-# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile babyphone.pro
+# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -o Makefile babyphone.pro
 #############################################################################
 
 first: make_default
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) c:/Users/roman/Documents/privat/projects/2010/babyphone/svn/babyphone-0.2/src/src.pro PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o $(MAKEFILE)
+	cd src/ && $(QMAKE) c:/Users/roman/Documents/privat/projects/2010/babyphone/svn/babyphone-1.0/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) c:/Users/roman/Documents/privat/projects/2010/babyphone/svn/babyphone-0.2/src/src.pro PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o $(MAKEFILE)
+	cd src/ && $(QMAKE) c:/Users/roman/Documents/privat/projects/2010/babyphone/svn/babyphone-1.0/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE
@@ -68,7 +68,7 @@
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
-	$(QMAKE) PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile babyphone.pro
+	$(QMAKE) -o Makefile babyphone.pro
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -88,7 +88,7 @@
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
 qmake: qmake_all FORCE
-	@$(QMAKE) PREFIX=C:/NokiaQtSDK/Maemo/4.6.2 -o Makefile babyphone.pro
+	@$(QMAKE) -o Makefile babyphone.pro
 
 qmake_all: sub-src-qmake_all FORCE

=== debian/changelog ===
babyphone (1.0-1) stable; urgency=low

  * add contact selection from address book
  * add possibility to invoke script instead of phone call
  * more flexible phone number matching to determine parent's incoming call
  * better checking for valid phone number before activation
  * remove user setting to disable graph while locked (but keep it in config files)
  * bugfix: use white graph background (was black since PR1.3)
  * perform some code restructuring (UserNotifier)

 -- Roman Morawek <maemo@morawek.at>  Wed, 05 Nov 2010 21:00:00 +0000

bbabyphone (0.2-5) unstable; urgency=low

  * adjust debian rule file to work with new MADDE of PR1.3
  * no functional change in the application

 -- Roman Morawek <maemo@morawek.at>  Wed, 03 Nov 2010 22:00:00 +0000

=== debian/control ===
Source: babyphone
Section: user/utilities
Priority: extra
Maintainer: Roman Morawek <maemo@morawek.at>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libosso-abook-dev
Standards-Version: 3.7.3
Homepage: http://babyphone.garage.maemo.org/

Package: babyphone
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A baby monitor application on the Nokia N900.
 The babyphone is a baby monitoring application that measures the audio noise 
 level. If a configurable threshold is exceeded it calls a predefined phone 
 number (the parents).
XB-Description-de_DE: Ein Babyphone fr das Nokia N900.
 Das N900 misst die Umgebungslautstaerke und initiert einen Telefonanruf (zu
 der vordefinierten Nummer der Eltern) sobald der Geraeuschpegel einen Schwellwert
 ueberschreitet.
XB-Maemo-Upgrade-Description: Changes since last stable version:
 * add contact selection from address book
 * add possibility to invoke script instead of phone call
 * more flexible phone number matching to determine parent's incoming call
 * better checking for valid phone number before activation
 * remove user setting to disable graph while locked (but keep it in config files)
 * bugfix: use white graph background (was black since PR1.3)
 * perform some code restructuring (UserNotifier)
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1652
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAIGNIUk0AAHom
 AACAhAAA+gAAAIDoAAB1MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY58
 +1GTAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAO
 xAAADsQBlSsOGwAADbhJREFUeNrtWnlwVdUZ/85d35aXfYMkJIFAAAGJOBFw
 ARFQWdRxqaP+0coUx7WKM9UyQ+uMa61atTrVqsWxph0pYFXQUrFMBUEWy74Y
 CAECCckLeXn7u+vpd5e8d/NIIA/sP52+mZNz73v33fv7fcvv+855IfADvTZ8
 DhUChSJdhzxgwEXxGAhwzmsIwGnQIckw0CsT6J55I5y82OeSrIGuhTJENQWB
 TCeETKAE6vDt4UCpt+8aBAi8QIBk3F2WKCDB9MMJCVOAbrxuH35/C95zk+KD
 HTNnQvIHJbBhA3BsDG7Di+/D0xksMvDlMjgIAgXw5BATMM8jcJEAyw1+L4OA
 QUROACgyhXiUgpSkEO2lEDPoUNJJKX1HBXht5gLovmgCG9fAdXjROywP1aWV
 LBQPY8Drt76WsB+ejCEgCQFJ9ozAFMVA2/9evGh5xiAtuAgIeO72EXB5cbgJ
 qPid7tM6dBzTIB6BEPpy8ZXztBUXTGDzZ1Cvs7C9chTrG17DgpSgEGjXIRyk
 EAnqpjUxUHTeldvD8z6JF/0yz+fj8BCceUI5zvEkXVV7VUkNa6oc4uRkr1tR
 IoKSDOVToIyAnvMXECgqZ6CwjIHOkzocO6iqglB61WUzO78dDCN3LgIqgftG
 jWV9vjwG9m9XINxD0Xo5h3NyRzRX1Y3u8ReOj/n8VRyhJF+LSTVU1muoxucQ
 IY8QPg8Ig2YmHOLTCKVJnSpoVCWM76kRwrMnWJ/QShglHA4do4GO7XnRYHN5
 86628bygeOomsTDyEo5r2R9bROnrOwl5RMqaAEvYwvxSBvZ8o5pxW1ze+OqY
 SYv2ojUL0PoFVJfL1O7TV1OFqWZ9owibW80QrgC/ibFBOLxMNALHjiWFoVTG
 GI8AVTrz9OQJr9x5ahzh9DZfwbCtvtG3tmLyfxcOtny6f/trjxzYniyeNJ03
 PIw39BgCkT0BVJhQsFOHsVM4aD2oQqBj66OhnkNHc/JqWvyuqmIvUzzeO2wW
 xxfW2pJjJGEQZxeeeh130oyMwc/iJg7C5wDLj+cZTxmokb0V4ZZtw3uTbUfC
 sVY5FjlZy/GKv24SZyY4MGwYraFcUAgxmvbm0YPkJ1V14B1/OW/nQLQ2HNxT
 e7xtl5UDx94Hj68SQysXRLEEODEfVciPSVpu3MFOM2qSUKQAqHKPOZLJACZ7
 CJLxDl7XZUxoMs7IgWG1DBSU8mautR7UtNz8yiaAttgFq9CmtdxsjOF3WZ5W
 ZapQPELN0DLUSMHokJOWCqkKng/gcM5QH9FSIUNuRReYCuT2WErUX4VIRPQU
 PzZlxv3LCXlKv+g64I66H+SAeylBItygdUC0ABqF7Hx1wCBoEE6gBCcT6TrA
 MR7qS7iiOhFnTryl47sfpJC1Lq92ibzruL9hcQlTXgPRyC6Ihg5BLHoUH96O
 QAJghIGzEhtEMl8KekZTHR7hPJgLPvC4S8DnHwG+nHqcGyC+f0Uy/v3WdiGp
 TSp5MBA9FzZuKAQ8ucVNYtn0ElflpRjNCcgvvAoKiq5D+gImK28qjiR1YwgE
 EWAYySTQygEMfd1OYJypCpyRvAwPLCtgnrixcnvwI4wbiu6gSewmMMFpN/gm
 /MilnjlVrAROLsMvP3FRHuhoGjOTdZd+mXftMlRVVBEiImhDJl3WMSNYs2EL
 wtmJaykPpQY4C6AloZIJ0gALunGctN8zzpOpz1C9zSJ0Zs3zEUyuG4fdF9g0
 qNCc3/5Mk3fiXSzhFJsvi5M1iDGDodW8SQIcxCzvCBYpoyaY1+J3zEca32cc
 KsXY58Qu2afx6z7wNcxzU5Z/kz41eKSck0DHyoY7GHdRmVA6EqMhYT/IfqB5
 zDoGb3oGqy8Oi4BVzDgL8FmgyQDnJCW7utICYtUVHOHE2pNlxdddEAG0xTLv
 uFvwjhFHxGUOxuEV3vIAoPVN0Mw5QJJzRDRBg8UxpELgnTjLTTju4awJtL89
 rIjGE+OEsnG29c9+JZOSXaSMCkztlsFK2mi0TzxQIqNx+7oB+i1VG6gHsP5i
 KIkjLkdLMLMMPFkRIIVFtwvDGxjC6vYN9TRY81iHdes2wtt/aILeXqN9UM2E
 7e3phPffXw6/WPorPNdMJfpm8zZ44OFnYP/+w6hUinkPVVXhqw174PmXPkmT
 o3o/ElSPoAM5EEpHBTVGvT4rGUV5nM+XjEHDxqwbExs4tWWR6HDTwmvg2jmL
 4edPvgCjRtaYrt+3/xCUlZXAP9evNJTfgApz50yDVas/h0lT7oay0gIYMaIE
 WlraIRpLwMYvlw1gIJr2ghYAsXysV+o41IinH57VcA5GYMktuS96R8/xM2ZB
 0k1nmUpC7NlO5JsXzsYCpcPu3QehK3AGrp97Dfy56Q2orS5HCIaEymYNmD9v
 Kni9Ahw+cgLa2rpg2tR6eOv1n8JlkytMosY1pheN49S5Zj1PKBWl1m3CK59G
 3x6yB6iczGPceWj8EAJmbF3X0MaaaVViE8jNFeG5px+C55551LaHlYimppth
 pdo1QIHHf3YbLHlkoaMe4Kwnba9qqdBM55Ph/Biw7irjqDyrEKKK5GHEHJSz
 TgQs2HKoppSFYq9NbMlD0cMjtR8BAwA1gal2MVNShY1Si1ja6pZxDCK0HxkT
 CBg4qE5Ls2sldN3GZwMjFnhqhBK16oFhKGLHL6WsoxiBbUnd4QUlRQT6EdEc
 HrCHSUTvp0jZ1wEGs1bHB5s3tay3d98JVJFEqi0w4pv2tQJ2OwAZx1TvayNk
 +3rZjnM1NTs9cqSlByRZHXK3M7iM8mJUk3qsG9gWqx9TBh+t/DaDhGT3NRYR
 I6aNupEmJqV6oRT4vuM+z4AVSnsPdEH7aRUEnjqB4O0jBoyO7AgwbIce7TLj
 vM/9HBOHxsvr4cllK20SDuvTRNr6fQ0blc4ikgbfp1DWvQ81d8OfVhyH6Y3F
 /cKGMD7QogGshMzRrAhgT79R6W23ehozXq0QGFnNoK43wj2L/gjt7V1pkHZ3
 mRqGF/pCSpccZCRHOFngN245CUuf/jcsXTINIzeaYchckDtbuzEndg648TAY
 gcfm+wjVlVtdVQ0saGccEUmhtsaHy8AyeOyJjzDXNagbmQ+iQOyEVNMabmu6
 FSaO5LWPZVx/Nv21Gd5a3gyv/noBlBZ2nmVfRqiFyPaVEZDj773yWWzfkFVI
 Juw60n1EorLOU8xnQqWUZIKmwbzZReB23wHPvfgJrFh9AGZfOxKunFoF9aOL
 IdcvOJSIOtRFNWXyeFsvbNneBX9b2wY9wTj85ukboHp4p32tw/psAeiJoK7H
 u0Ve0ddkvaBp/6DqA8/ouXe7RtUxRkm3WmbO4m32+W441CJgP7MOOrvCuMLi
 cZnIQVVFLrYMHijIE83m06DdG5LhTE8SAt1JCEcktIEGxUVuePzhRhg9otPK
 jwzrs66JEN6+qlM6tvvjisWn7896SUli8i8T3//rTrG6AcU/YMUxWNW4T9/r
 a3l4942bYNWnrfDFP/ZDPKFCV7cEZ4IqLh1ZzCXGrszGzrSxHclAjs8NC24c
 DQvnFmIMn7BCKxO+UA1aPADS8d1+ymgvD7r5di4CL6+N9i65Pb8cNH2KUFKP
 y4OA7eZ0R0owJFgSggnj/HDT/EuxqaswQXs9LtRz3WxDRFGAggIvjBtTDLNm
 1MD9946BSfXYaeodZ+8Am6FTBAxXDpEtH3aokfDrlYu7Vl/wol6W1SXk+OYF
 fNGoCq6wCPO0y2obKGe1FIaQYRW2NL4HJo/noGHCMHs56XLkAqqOjgqjB0HX
 2nEM4nU2H61fB4mjf48pXac6VMH1wjm3P89H4LVPetWHZvF/0XqOPCiWNvKM
 izMbrL6kJH2LmL52wCCih/GaIH7cZRKmWicWdZyN96k8eMiyeQh+LMrmDohu
 XSNpRF9QvehU+0URMEl8HpduvZL/2hNquUssn8YyosuyZqpXcZBwjlRTRs//
 SwtXguBHgdyxGULffBw5cFK5p2FJYJdjb5JeCAHjc7exW/veumhwah3dUZTY
 d7OQP5blcquRRO+AMZzdj1w8dptjgEHrx498oYa2rY+s3hz/8d2/7dlphzjT
 b68mCwKstU+eGq4Vm2LdwZC0prH0xBxIJHxi6RW4thGsVVu2RFCGGR4Tnh+J
 Wn8Kgps/lHqbm088vzL40LOrokf67wT0k3ttqHWgD7iQQcQc3/6+fmlVjjrP
 O/4G1lU5CSi2AFTrMeMcBotzY5uF8ZsFyixSchfED62n0cMHEjta5BX3vtLV
 FEpC3P4tIHPI9pxwhtNQCAw0TFKN493F7ywZsayQTU5w11zGiFWTgcurtNbP
 Zs+jpVsue5+IamFQug+jvn9H4yePq6d6YecDvzv9xs5WJXAO4MkLIcAN4AUh
 4z3zfGwlm//s4hE3X1LBXu0hyRLeX8hx/jIw9s8ZTsRVHTZ2cgyU4GldiUa1
 mEy6txyIf/XCyjPrm09pQbtpcgKWM6wuOcCr2eyNsubPLWmwAw0+Y7AzLnGV
 3jkzb3KOl/W7XLwrkVAkbCOCX++Jt6zbmWiPyiYYzbGykdOr+RQBOYNMfKAk
 Hsr2OrG94XKAzATOOmancjjXmLS/5oKeWhD3X6I5iUh2+KiDyWi2v9QzjtAS
 7GPOAZwdADzJWNzqjtFXLJxEZAdofSjWvZh/UyDpndt+RAaSQOqYM0FrGTtb
 /73/lbjI/8Wg8P/X/9jrP9HTPVa51jRfAAAAAElFTkSuQmCC

## babyphone 1.1.2

=== Makefile ===
#############################################################################
# Makefile for building: babyphone
# Generated by qmake (2.01a) (Qt 4.7.0) on: So 17. Apr 00:20:19 2011
# Project:  babyphone.pro
# Template: app
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile babyphone.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MULTIMEDIA_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/freetype2 -DMAEMO_CHANGES -I/usr/include/libosso-abook-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/freetype2 -DMAEMO_CHANGES -I/usr/include/hildon-1 -DMAEMO_GTK -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hildon-fm-2 -I/usr/include/libxml2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/telepathy-1.0 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/freetype2 -DMAEMO_CHANGES -I/usr/include/libosso-abook-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/freetype2 -DMAEMO_CHANGES -I/usr/include/hildon-1 -DMAEMO_GTK -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/hildon-fm-2 -I/usr/include/libxml2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/telepathy-1.0 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMultimedia -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMessaging -I/usr/include -I/usr/include/QtMessaging -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -losso-abook-1.0 -ldbus-1 -lglib-2.0 -lgobject-2.0 -ldbus-glib-1 -lgconf-2 -lgmodule-2.0 -lgio-2.0 -lgdk_pixbuf-2.0 -lpango-1.0 -lcairo -lpangocairo-1.0 -lgdk-x11-2.0 -latk-1.0 -lfreetype -lfontconfig -lpangoft2-1.0 -lgtk-x11-2.0 -lhildon-1 -lgthread-2.0 -pthread -lrt -lgnomevfs-2 -lhildonfm -lhildonmime -lxml2 -ledataserver-1.2 -lebook-1.2 -ltelepathy-glib -lmcclient -losso -L/usr/lib -lQtMessaging -lQtMultimedia -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		usernotifier.cpp \
		audiolevelgraphicsscene.cpp \
		audiomonitor.cpp \
		settings.cpp \
		callmonitor.cpp \
		profileswitcher.cpp \
		contactchooser.cpp \
		contact.cpp \
		resizeablegraphicsview.cpp \
		settingsdialog.cpp moc_mainwindow.cpp \
		moc_usernotifier.cpp \
		moc_audiolevelgraphicsscene.cpp \
		moc_audiomonitor.cpp \
		moc_settings.cpp \
		moc_callmonitor.cpp \
		moc_profileswitcher.cpp \
		moc_contactchooser.cpp \
		moc_contact.cpp \
		moc_resizeablegraphicsview.cpp \
		moc_settingsdialog.cpp
OBJECTS       = main.o \
		mainwindow.o \
		usernotifier.o \
		audiolevelgraphicsscene.o \
		audiomonitor.o \
		settings.o \
		callmonitor.o \
		profileswitcher.o \
		contactchooser.o \
		contact.o \
		resizeablegraphicsview.o \
		settingsdialog.o \
		moc_mainwindow.o \
		moc_usernotifier.o \
		moc_audiolevelgraphicsscene.o \
		moc_audiomonitor.o \
		moc_settings.o \
		moc_callmonitor.o \
		moc_profileswitcher.o \
		moc_contactchooser.o \
		moc_contact.o \
		moc_resizeablegraphicsview.o \
		moc_settingsdialog.o
DIST          = c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		babyphone.pro
QMAKE_TARGET  = babyphone
DESTDIR       = 
TARGET        = babyphone

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_settings.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: babyphone.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMultimedia.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \

=== debian/changelog ===
babyphone (1.1.2) stable; urgency=low

  * support auto-rotation of screen orientation
  * display notification call statistics

 -- Roman Morawek <maemo@morawek.at>  Thu, 16 Apr 2011 22:30:00 +0000
